tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Marco" <ma...@mijnvereniging.info>
Subject Java 1.6
Date Wed, 26 Sep 2007 11:21:14 GMT
Hello,

 

I read in previous post today that someone wasn't sure whether Java 1.6 is
compatible with tomcat 5.5.

This is new to me. Does anyone know more about this (more specifically, what
versions of tomcat DO work with SUN jvm 1.6)?

 

 

Regards,

 

Marco.


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message